2017-09-23 00:19 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003716Kali Linux[All Projects] New Tool Requestspublic2016-11-21 10:31
Reporterrhertzog 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version 
Target Version2017.1Fixed in Version2017.1 
Summary0003716: Please package freeradius-wpe
DescriptionThe wpe patches for freeradius are here:
https://github.com/aircrack-ng/aircrack-ng/tree/master/patches/wpe
Attached Files

-Relationships
+Relationships

-Notes

~0006120

rhertzog (administrator)

Last edited: 2016-11-17 16:34

View 2 revisions

patches have been updated to work with freeradius 3.x. freeradius 3.x is packaged in debian unstable. We should use that.

The modified package only needs to provide radiusd-wpe and what is needed to make it work (we don't even have to register it as a service, it's run manually on the command line). No need for extensions/plugins and no need for client binaries.

~0006129

sbrun (manager)

version 3.0.12-0kali1 is in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2016-11-09 09:56 rhertzog New Issue
2016-11-09 09:56 rhertzog Status new => assigned
2016-11-09 09:56 rhertzog Assigned To => sbrun
2016-11-17 16:33 rhertzog Note Added: 0006120
2016-11-17 16:34 rhertzog Note Edited: 0006120 View Revisions
2016-11-21 10:31 sbrun Status assigned => resolved
2016-11-21 10:31 sbrun Resolution open => fixed
2016-11-21 10:31 sbrun Fixed in Version => 2017.1
2016-11-21 10:31 sbrun Note Added: 0006129
+Issue History